<!-- Author: Mantas Salasevicius -->
<!-- Author website: https://www.mantas.dev -->
<!-- Author email: mantas.4nex@gmail.com -->
<!-- Date: 2017 -->

<!DOCTYPE html>
<html lang='en'>

<head>
	<meta name='author' content='Mantas Salasevicius' />
	<meta name='keywords' content='' />
	<meta name='description' content='' />
	<meta charset='utf-8' />
	<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, user-scalable=yes" />
	<title>SUNELAITIS by mantas.dev</title>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
	<!-- bxSlider CDN -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/bxslider/4.2.15/jquery.bxslider.min.js"></script>
	<link href="https://cdnjs.cloudflare.com/ajax/libs/bxslider/4.2.15/jquery.bxslider.min.css" rel="stylesheet" />
	<script src="https://use.fontawesome.com/7e24e4b87a.js"></script>
	<link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600" rel="stylesheet">
	<link type="text/css" rel="stylesheet" href="assets/css/styles.css">
</head>

<body>
	<header id='mainHeader'>
		<div class='container'>

			<a href='#' class='logo'><img src='assets/images/logo.png' alt='Developed by MANTASDEV.CO.UK' /></a>

			<nav class="menu">
				<ul class="active">
					<li><a href="index.php">About</a></li>
					<li><a href="privacy.php">Services</a></li>
					<li><a href="contact.php">Portfolio</a></li>
					<li><a href="contact.php">Blog</a></li>
					<li><a href="contact.php">Contact me</a></li>
				</ul>

				<a class="toggle-nav" href="#">&#9776;</a>
			</nav>
		</div>

		<div class='container'>
			<div class='headerContent'>
				<div class='headerImage'>
					<img src='assets/images/phone.png' alt='IPHONE' />
				</div>
				<article>
					<h2>Hand-crafted solutions for your product.</h2>
					<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum facilisis interdum maximus. Vestibulum blandit porttitor efficitur. Fusce porta ligula vitae nunc tempor commodo. Donec tempor mauris tellus, quis commodo diam aliquam
						vulputate. Fusce sit amet est a ligula imperdiet posuere. In quis tellus et elit posuere rutrum ac ut tortor. Vestibulum varius vitae elit vitae lacinia. Pellentesque nec lorem eget neque gravida interdum. Vestibulum a mollis risus. Ut
						faucibus tincidunt ornare.</p>
					<a href='#' class='button'>Contact me &nbsp;&nbsp;&nbsp;&nbsp;<i class="fa fa-arrow-right" aria-hidden="true"></i></a>
				</article>
			</div>
		</div>
	</header>

	<main>
		<div id='infoContent'>
			<div class='container'>
				<article class='col-3'>
					<img src='assets/images/icon1.png' alt='' />
					<div>
						<h4>Web Design</h4>
						<p>Lorem ipsum dolor sit amet, consectetur to adipisicing elit, sed do eiusmod to way incididunt ut labore et.</p>
					</div>
				</article>
				<article class='col-3'>
					<img src='assets/images/icon2.png' alt='' />
					<div>
						<h4>Logo design</h4>
						<p>Lorem ipsum dolor sit amet, consectetur to adipisicing elit, sed do eiusmod to way incididunt ut labore et.</p>
					</div>
				</article>
				<article class='col-3'>
					<img src='assets/images/icon3.png' alt='' />
					<div>
						<h4>ui & ux design</h4>
						<p>Lorem ipsum dolor sit amet, consectetur to adipisicing elit, sed do eiusmod to way incididunt ut labore et.</p>
					</div>
				</article>
			</div>
		</div>

		<div id='statsContent'>
			<div class='container'>
				<article class='col-4'>
					<h3>60</h3>
					<p>Projects started yet</p>
				</article>
				<article class='col-4'>
					<h3>7</h3>
					<p>years of expierence</p>
				</article>
				<article class='col-4'>
					<h3>130</h3>
					<p>happy clients</p>
				</article>
				<article class='col-4'>
					<h3>300</h3>
					<p>hours spent</p>
				</article>
			</div>
		</div>

		<div id='sliderContent'>
			<div class='container'>
				<ul class="bxslider">
					<li>
						<div class='sliderImage'>
							<img src='assets/images/pc.png' alt='' />
						</div>

						<article>
							<h4>Astanatravel.lt web design</h4>
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum facilisis interdum maximus. Vestibulum blandit porttitor efficitur.
								Fusce porta ligula vitae nunc tempor commodo. Donec tempor mauris tellus, quis commodo diam aliquam vulputate. Fusce sit amet est a ligula imperdiet posuere. In quis tellus et elit posuere rutrum ac ut tortor. Vestibulum varius vitae elit
								vitae lacinia.
								Pellentesque nec lorem eget neque gravida interdum. Vestibulum a mollis risus. Ut faucibus tincidunt ornare.Lorem ipsum dolor sit amet, consectetur adipiscing elit.
								Vestibulum facilisis interdum maximus. Vestibulum blandit porttitor efficitur. Fusce porta ligula vitae nunc tempor commodo. Donec tempor mauris tellus, quis commodo </p>
							<a href='#' class='button'>More about work &nbsp;&nbsp;&nbsp;&nbsp;<i class="fa fa-arrow-right" aria-hidden="true"></i></a>
						</article>
					</li>
					<li>
						<div class='sliderImage'>
							<img src='assets/images/pc.png' alt='' />
						</div>

						<article>
							<h4>Astanatravel.lt web design</h4>
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum facilisis interdum maximus. Vestibulum blandit porttitor efficitur.
								Fusce porta ligula vitae nunc tempor commodo. Donec tempor mauris tellus, quis commodo diam aliquam vulputate. Fusce sit amet est a ligula imperdiet posuere. In quis tellus et elit posuere rutrum ac ut tortor. Vestibulum varius vitae elit
								vitae lacinia.
								Pellentesque nec lorem eget neque gravida interdum. Vestibulum a mollis risus. Ut faucibus tincidunt ornare.Lorem ipsum dolor sit amet, consectetur adipiscing elit.
								Vestibulum facilisis interdum maximus. Vestibulum blandit porttitor efficitur. Fusce porta ligula vitae nunc tempor commodo. Donec tempor mauris tellus, quis commodo </p>
							<a href='#' class='button'>More about work &nbsp;&nbsp;&nbsp;&nbsp;<i class="fa fa-arrow-right" aria-hidden="true"></i></a>
						</article>
					</li>
				</ul>
			</div>
		</div>

		<div id='partnersContent'>
			<div class='container'>
				<ul class="partners">
					<li><img src="assets/images/partners/logo1.png" alt='' /></li>
					<li><img src="assets/images/partners/logo1.png" alt='' /></li>
					<li><img src="assets/images/partners/logo1.png" alt='' /></li>
					<li><img src="assets/images/partners/logo1.png" alt='' /></li>
					<li><img src="assets/images/partners/logo1.png" alt='' /></li>
					<li><img src="assets/images/partners/logo1.png" alt='' /></li>
					<li><img src="assets/images/partners/logo1.png" alt='' /></li>
					<li><img src="assets/images/partners/logo1.png" alt='' /></li>
					<li><img src="assets/images/partners/logo1.png" alt='' /></li>
					<li><img src="assets/images/partners/logo1.png" alt='' /></li>
					<li><img src="assets/images/partners/logo1.png" alt='' /></li>
					<li><img src="assets/images/partners/logo1.png" alt='' /></li>
				</ul>
			</div>
		</div>

		<div id='aboutContent'>
			<div class='container'>
				<article class='aboutMe'>
					<h2>Like my works?</h2>
					<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen
						book.</p>
					<a href='#' class='button'>Order now &nbsp;&nbsp;&nbsp;&nbsp;<i class="fa fa-cart-arrow-down" aria-hidden="true"></i></a>
				</article>

				<div class='contactForm'>
					<form action="index.php" method="post">
						<input type="text" placeholder="Name *" name="firstName">
						<input type="text" placeholder="E-Mail *" name="email">
						<textarea name="message" placeholder="Your message *" rows="8"></textarea>
						<input type="submit" class="submitButton" name="submit" value="Send message">
					</form>
				</div>
			</div>
		</div>
	</main>

	<footer>
		<div class='container'>
			<p>MANTAS.DEV &copy; 2017</p>

			<div id='copyright'>
				<ul>
					<li>Web design: Webso Dev</li>
					<li>Developed by: <a href='http://www.mantasdev.co.uk'>MANTAS.DEV</a></li>
				</ul>
			</div>
		</div>
	</footer>

	<script>
		jQuery(document).ready(function() {
			jQuery('.toggle-nav').click(function(e) {
				jQuery(this).toggleClass('active');
				jQuery('.menu ul').toggleClass('active');

				e.preventDefault();
			});
		});
	</script>

	<script>
		$('.bxslider').bxSlider({
			pager: false,
			controls: false,
			auto: true
		});
	</script>

	<script>
		$('.partners').bxSlider({
			minSlides: 1,
			maxSlides: 6,
			slideWidth: 170,
			slideMargin: 30,
			auto: true,
			pager: false,
			controls: false
		});
	</script>

	<script>
		$('.col-4 h3').each(function() {
			$(this).prop('Counter', 0).animate({
				Counter: $(this).text()
			}, {
				duration: 3000,
				easing: 'swing',
				step: function(now) {
					$(this).text(Math.ceil(now));
				}
			});
		});
	</script>
</body>

</html>
